<div class="post-inner">
	<?php ocolus_post_thumbnail( 360, 400 ); ?>
	<div class="post-info">
		<div class="group-top">
			<?php
			ocolus_post_category();
			ocolus_post_title();
			?>
		</div>
		<div class="group-bottom">
			<?php ocolus_post_author(); ?>
			<p class="date"><?php echo get_the_date(); ?></p>
		</div>
	</div>
</div>